from setuptools import setup, find_packages
setup(name="MessageProcessor",
      version="3.3.1",
      packages=find_packages(where="."),
      install_requires=['MessageBus==1.0.4'],
      url="https://www.e-deploy.com.br",
      author="Eduardo Almeida",
      author_email="eduardo.almeida@e-deploy.com.br")
